.version.index /* version checker */
{
	color: #0000E2;
	background-color: #18984A;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
}

#page_position_content
{
	margin-bottom: -860px;
	width: 0.01px;
}

#pu24250
{
	width: 0.01px;
}

#u24250,#u24250-bw
{
	z-index: 11;
	height: 91px;
}

#u24317
{
	z-index: 136;
	width: 767px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u24317_clip
{
	width: 767px;
	height: 282px;
}

#u24317_img
{
	margin-right: -88px;
	margin-bottom: -32px;
}

#accordionu24277
{
	z-index: 138;
}

#u24278
{
	z-index: 139;
}

#u24279-5
{
	z-index: 140;
	min-height: 22px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24279-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 22px;
	margin: 0px;
}

#u24279-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 21px;
	margin: 0px;
}

#u24280
{
	z-index: 145;
	padding-bottom: 152.3px;
}

#u24281-10
{
	z-index: 189;
	width: 157px;
	min-height: 43px;
	margin-left: 16px;
}

#accordionu24282
{
	z-index: 146;
	width: 768px;
}

#u24283
{
	z-index: 147;
	width: 768px;
}

#u24284-5
{
	z-index: 148;
	width: 758px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u24284-5:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 20px;
	width: 758px;
	margin: 0px;
}

#u24284-5.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 19px;
	width: 756px;
	margin: 0px;
}

#u24285
{
	z-index: 153;
	width: 766px;
}

#u24286-35
{
	z-index: 154;
	width: 767px;
	min-height: 224px;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
}

#u24286-33 > #u24286-5:before,#u24286-33 > #u24286-9:before,#u24286-33 > #u24286-13:before,#u24286-33 > #u24286-17:before,#u24286-33 > #u24286-21:before,#u24286-33 > #u24286-25:before,#u24286-33 > #u24286-32:before
{
	margin-right: -34px;
}

#u24286-33.rtl-list > #u24286-5:before,#u24286-33.rtl-list > #u24286-9:before,#u24286-33.rtl-list > #u24286-13:before,#u24286-33.rtl-list > #u24286-17:before,#u24286-33.rtl-list > #u24286-21:before,#u24286-33.rtl-list > #u24286-25:before,#u24286-33.rtl-list > #u24286-32:before
{
	margin-right: 0px;
	margin-left: -34px;
}

#u24287-14
{
	z-index: 199;
	width: 352px;
	min-height: 138px;
	margin-left: 16px;
}

#accordionu24277-bw
{
	z-index: 138;
	margin-top: 220px;
}

#pu24331
{
	width: 0.01px;
	margin-top: -4px;
}

#u24331
{
	z-index: 215;
	height: 352px;
	background: transparent url("../../images/uniformes_cardenas_animacion_back.jpg") no-repeat center top;
	background-size: cover;
}

#u24331-bw
{
	z-index: 215;
	height: 352px;
}

#u24332
{
	z-index: 216;
	min-height: 295px;
	border-width: 2px;
	border-style: solid;
	border-color: #B3CA1E;
	padding-bottom: 64px;
	background: #686868 url("../../images/uniformes_cardenas_servicios.jpg") repeat-x left center;
}

#u35198
{
	z-index: 219;
	width: 733px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 18px;
}

#pu24368-6
{
	width: 0.01px;
	margin-right: -10000px;
}

#u24368-6
{
	z-index: 230;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu24401
{
	width: 0.01px;
	margin-left: 11px;
}

#slideshowu24401
{
	z-index: 258;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u24408
{
	position: absolute;
	width: 207px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u24408popup
{
	z-index: 259;
}

#u24413
{
	z-index: 260;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24415
{
	z-index: 262;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24409
{
	z-index: 264;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24411
{
	z-index: 266;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u35195
{
	z-index: 268;
	width: 207px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu24367-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 250px;
}

#u24367-6
{
	z-index: 236;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#pslideshowu24369
{
	width: 0.01px;
	margin-left: 14px;
}

#slideshowu24369
{
	z-index: 220;
	width: 0.01px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u24387
{
	position: absolute;
	width: 202px;
	height: 163px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u24387popup
{
	z-index: 221;
}

#u24388
{
	z-index: 222;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24392
{
	z-index: 224;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24390
{
	z-index: 226;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24394
{
	z-index: 228;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35196
{
	z-index: 269;
	width: 202px;
	height: 163px;
	position: relative;
	margin-right: -10000px;
}

#pu24400-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 500px;
}

#u24400-6
{
	z-index: 242;
	width: 233px;
	min-height: 33px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 19px;
	font-weight: bold;
	position: relative;
}

#u24368-4,#u24367-4,#u24400-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u24368,#u24367,#u24400
{
	font-size: 15px;
	line-height: 18px;
}

#pslideshowu24336
{
	width: 0.01px;
	margin-left: 12px;
}

#slideshowu24336
{
	z-index: 248;
	width: 0.01px;
	height: 155px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 2px;
}

#u24338
{
	position: absolute;
	width: 208px;
	height: 159px;
	background-color: transparent;
	top: -2px;
	left: -2px;
}

#u24338popup
{
	z-index: 249;
}

#u24343
{
	z-index: 250;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24345
{
	z-index: 252;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24341
{
	z-index: 254;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u24339
{
	z-index: 256;
	display: block;
	vertical-align: top;
	margin-right: -10000px;
	position: relative;
}

#u35197
{
	z-index: 270;
	width: 207px;
	height: 159px;
	position: relative;
	margin-right: -10000px;
}

.ie #u35195,.ie #u35196,.ie #u35197
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u24332-bw
{
	z-index: 216;
	min-height: 295px;
	margin-bottom: -1px;
	margin-top: 331px;
}

#u24333
{
	z-index: 217;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pu24248
{
	width: 0.01px;
	margin-top: 2px;
}

#u24320
{
	z-index: 213;
	width: 768px;
}

#pu24251-25
{
	width: 0.01px;
	margin-top: 30px;
	position: relative;
}

#u24251-25
{
	z-index: 12;
	width: 206px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
}

#u24252-33
{
	z-index: 37;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	left: 284px;
}

#u24255-21
{
	z-index: 70;
	width: 201px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 562px;
}

#u24256
{
	z-index: 91;
	width: 700px;
	height: 1px;
	margin-left: 34px;
	margin-top: 57px;
}

#u24293
{
	z-index: 128;
	width: 52px;
	margin-left: 91px;
	margin-top: 108px;
}

#u24249-8
{
	z-index: 3;
	width: 363px;
	min-height: 124px;
	margin-left: 92px;
	margin-top: 42px;
}

#u24288
{
	z-index: 126;
	width: 193px;
	margin-left: 288px;
	margin-top: 41px;
}

#u24273
{
	z-index: 124;
	width: 75px;
	margin-left: 353px;
	margin-top: 156px;
}

#u24248,#u24248-bw
{
	z-index: 2;
	min-height: 988px;
}

#u24257-6
{
	z-index: 92;
	width: 438px;
	min-height: 33px;
	margin-right: -10000px;
	margin-top: 626px;
	left: 326px;
}

#u24258-9
{
	z-index: 98;
	min-height: 57px;
}

#u24258-9-bw
{
	z-index: 98;
	min-height: 57px;
	margin-top: 798px;
}

#u24259
{
	z-index: 107;
	width: 40px;
	margin-right: -10000px;
	margin-top: 611px;
	left: 278px;
}

#u24261
{
	z-index: 109;
	width: 40px;
	margin-right: -10000px;
	margin-top: 571px;
	left: 63px;
}

#u24263-4
{
	z-index: 111;
	min-height: 59px;
}

#u24263-4-bw
{
	z-index: 111;
	min-height: 59px;
	margin-top: 395px;
}

#u24264
{
	z-index: 115;
	width: 168px;
	margin-right: -10000px;
	margin-top: 561px;
	left: 278px;
}

#u24265
{
	z-index: 116;
	width: 40px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u24267
{
	z-index: 120;
	width: 40px;
	margin-right: -10000px;
	left: 40px;
}

#u24269
{
	z-index: 118;
	width: 40px;
	margin-right: -10000px;
	left: 84px;
}

#u24271
{
	z-index: 122;
	width: 40px;
	margin-right: -10000px;
	left: 128px;
}

#u24295-6
{
	z-index: 130;
	width: 590px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 472px;
	left: 160px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

